.swiper-banner{width:100%;height:auto;position:relative;margin-top:120px;}
.swiper-banner .swiper-slide{width:100%;height:100%;position:relative;overflow:hidden}
.swiper-banner .swiper-slide img{width: 100%;}
.swiper-banner .swiper-button-prev,.swiper-button-next{color:#025194;--swiper-navigation-size:40px}
.swiper-banner .swiper-pagination{bottom:40px!important;}
.swiper-banner .swiper-pagination-bullet{width:12px;height:12px;background:#ffffff;opacity:1}
.swiper-banner .swiper-pagination-bullet-active{background:#025194}
.product{padding:50px 0;}
.prolist{margin-top:20px;}
.prolist a{display:block;width:24%;height:auto;margin-bottom:20px;position:relative;}
.prolist a .pro-img{display:block;position:relative;width:100%;height:0;padding-top:75%;overflow:hidden;border:1px solid #F5F5F5;box-sizing:border-box;}
.prolist a .pro-img img{object-fit:cover;height:100%;width:100%;display:inline-block;position:absolute;z-index:1;left:50%;top:50%;transform:translate3d(-50%, -50%, 0);transition:all 1s;}
.prolist a:hover .pro-img img{transform:translate3d(-50%, -50%, 0) scale(1.1);transition:all 1s;}
.prolist a p{font-size:14px;height:42px;line-height:42px;background:#F5F5F5;color:#666;padding:0 10px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;text-align:center;}
.news{background:#f7f8fa;padding:80px 0;}
.news .newslist{margin-top:30px;}
.news_con{padding:40px 20px 20px;background-color:#fff;position:relative;width:32%;margin-bottom:2%;box-sizing:border-box;}
.news_con:hover{background-color:#025194;}
.news_con span.news_time{display:block;width:165px;height:40px;overflow:hidden;line-height:40px;color:#999;font-size:14px;text-align:right;position:absolute;right:30px;bottom:20px;}
.news_con:hover span.news_time{color:rgba(255, 255, 255, .45);}
.news_con a.news_name{display:block;width:100%;height:36px;overflow:hidden;line-height:36px;color:#222;font-size:16px;font-weight:normal;white-space:nowrap;text-overflow:ellipsis;}
.news_con:hover a.news_name{color:#fff;}
.news_con .news_ms{margin-top:5px;padding-bottom:10px;border-bottom:1px solid #e6e6e6;}
.news_con:hover .news_ms{border-bottom:1px solid rgba(255, 255, 255, .25);}
.news_con .news_ms p{height:40px;overflow:hidden;line-height:20px;color:#666;font-size:14px;display:-webkit-box;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
.news_con:hover .news_ms p{color:rgba(255, 255, 255, .45);}
.news_con a.news_more{display:block;width:136px;height:32px;overflow:hidden;line-height:30px;color:#666;font-size:14px;text-align:center;border-radius:18px;border:1px solid #666;background-color:rgba(204, 14, 16, 0);margin-top:20px;}
.news_con:hover a.news_more{color:#fff;border:1px solid #fff;}
.news_con a.news_more i{display:inline-block;width:22px;height:22px;overflow:hidden;vertical-align:middle;margin:-2px 0 0 12px;}
.news_con a.news_more i svg{display:block;width:100%;height:100%;}
.news_con a.news_more i svg path{fill:#666999;}
.news_con:hover a.news_more i svg path{fill:#ffffff;}
.case{padding:80px 0;}
.caselist{margin-top:30px;}
.case_mid{text-align:center;position:relative;overflow:hidden;width:24%}
.case_mid .main_title{color:#fff;font-size:20px;margin:10px 0;}
.prbg{position:relative;z-index:1;width:100%;height:0;padding-top:75%;overflow:hidden;}
.prbg img{object-fit:cover;height:100%;width:100%;display:inline-block;position:absolute;z-index:1;left:50%;top:50%;transform:translate3d(-50%, -50%, 0);transition:all 1s;}
.case_mid .default{position:absolute;opacity:1;z-index:2;width:100%;left:50%;top:50%;transform:translate3d(-50%, -50%, 0);transition:.5s;}
.case_mid .default b{font-size:42px;font-weight:normal;color:#fff;display:block;font-family:Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;}
.case_mid .hover{width:100%;height:100%;position:absolute;left:0;top:20%;background:rgba(2, 81, 148, .7);padding:40px 0 0 0;box-sizing:border-box;transition:.5s;opacity:0;}
.case_mid .hover h4{line-height:44px;font-size:20px;padding-bottom:20px;color:#ffffff;font-weight:normal;border-bottom:1px solid rgba(255,255,255,.2);margin-bottom:20px;}
.case_mid .hover p{line-height:30px;margin-bottom:30px;font-size:16px;color:#ffffff;}
.case_mid .hover strong{display:flex;justify-content:center;}
.case_mid .hover strong a{display:block;line-height:50px;float:left;padding-left:66px;background:url(../images/sup-jia.png) no-repeat left;font-size:16px;color:#ffffff;font-weight:normal;}
.case_mid .hover strong a:hover{color:#fc7a06;}
.case_mid:hover .default{opacity:0;bottom:-10%;}
.case_mid:hover .hover{top:0;opacity:1;z-index:3;}
.link{padding:15px 0px;color:#333;font-size:13px;}
.link .list span{font-size:15px;font-weight:bold;}
.link .list a{font-size:14px;padding:0 10px 0 5px;margin-bottom:5px;display:inline-block;}
.link .list a:hover{color:#da251c;}
.col{background:#f9f9f9;overflow:hidden;padding-top:30px;}
.col-l{width:23.5%;height:auto;margin:0;padding:0;float:left;}
.cp_type{background:#FFFFFF;}
.cp_type .hd{width:100%;height:auto;margin:0 auto;padding:30px;border-bottom:1px solid #e5e5e5;box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-moz-box-sizing:border-box;}
.cp_type .hd p{width:100%;height:30px;line-height:30px;color:#025194;font-size:24px;font-weight:bold;margin:0 auto 4px;padding:0;}
.cp_type .hd p img{display:block;width:24px;height:24px;margin:3px 10px 3px 0;padding:0;float:left;}
.cp_type .hd span{display:block;height:24px;line-height:24px;color:#aaa;font-size:14px;}
.cp_type .hd em{display:block;width:50px;height:2px;margin:6px 0 0;padding:0;background:url(../images/line05.png) 0 0 no-repeat;}
.cp_type .hd i{display:none;}
.cp_type .bd{padding:0;}
.cp_type .bd ul{overflow:hidden;padding:10px 0;}
.cp_type .bd ul li{padding:0;display:block;position:relative;}
.cp_type .bd ul li a{display:block;width:100%;padding:4px 30px;overflow:hidden;line-height:40px;color:#333;font-size:14px;font-weight:normal;white-space:nowrap;text-overflow:ellipsis;float:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.cp_type .bd ul li:hover a, .cp_type .bd ul li.on a{color:#fff;background:#025194}
.NyXgwz{width:100%;overflow:hidden;background-color:#fff;margin:20px auto 30px;padding:0;box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-moz-box-sizing:border-box;}
.NyXgwz .NyXgwz_Title{width:100%;height:auto;margin:0 auto;padding:30px;border-bottom:1px solid #e5e5e5;box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-moz-box-sizing:border-box;}
.NyXgwz_Title p{width:100%;height:30px;line-height:30px;color:#025194;font-size:24px;font-weight:bold;margin:0 auto 4px;padding:0;}
.NyXgwz_Title p img{display:block;width:24px;height:24px;margin:3px 10px 3px 0;padding:0;float:left;}
.NyXgwz_Title span{display:block;height:24px;line-height:24px;color:#ccc;font-size:14px;}
.NyXgwz_Title em{display:block;width:50px;height:2px;margin:6px 0 0;padding:0;background:url(../images/line05.png) 0 0 no-repeat;}
.NyXgwz .NyXgwz_List{width:100%;height:auto;margin:0 auto;padding:15px 30px;box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-moz-box-sizing:border-box;}
.NyXgwz_List dl dd{width:100%;height:auto;margin:0 auto;padding:4px 0;}
.NyXgwz_List dl dd a{display:block;width:100%;height:40px;overflow:hidden;line-height:40px;color:#333;font-size:14px;white-space:nowrap;text-overflow:ellipsis;margin:0 auto;padding:0 0 0 20px;position:relative;box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-moz-box-sizing:border-box;}
.NyXgwz_List dl dd a i{display:block;width:6px;height:6px;margin:0;padding:0;background:url(../images/ico08.png) center center no-repeat;position:absolute;top:20px;left:4px;}
.NyXgwz_List dl dd a:hover{color:#025194;}
.NyXgwz_List dl dd a:hover i{background:url(../images/ico09.png) center center no-repeat;}
.col-r{width:74%;height:auto;min-height:700px;background:#FFFFFF;margin:0;float:right;box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-moz-box-sizing:border-box;}
.col-r .about-con{padding:10px 30px 30px;}
.col-r .about-con p{line-height:25px;}
.col .prolist{padding:10px 5px 0;overflow:hidden;}
.col .prolist a{width:23%;margin-right:1%;margin-left:1%;float:left;}
.col .news_list{ /* background-color: rgb(247, 50, 142); */ margin:0 15px 20px; }
.col .news_list li{ height: 40px; line-height: 40px; border-bottom: 1px dashed #ddd; padding-left: 10px; position: relative; }
.col .news_list li::before{ content: ""; position: absolute; width: 4px; height: 4px; background: #e62129; left: 0; top: 50%; margin-top: -2px; border-radius: 50%; }
.col .news_list li a{ display: block; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.col .news_list li span{ float: right; color: #666; }
.col .news_list li a:hover{ color: #e62129; }
.col .col-r .col-con{padding:0 20px;}
.col .col-r .col-con .news-t{position: relative;font-size:20px; line-height: 30px;  padding: 0 0 30px 0;margin-top: 30px;text-align: center;}
/*.col .col-r .col-con .news-t:before { position: absolute; top: 0; left: 0; content: ""; width: 5px; height: 30px; background: #076ce0; }*/
.col .col-r .col-con .news-info{padding: 0 0 30px;border-bottom: 1px solid #eee;color:#666;text-align: center;}
.col .col-r .col-con .news-info span{margin-right: 30px;margin-left:18px;position: relative;}
.col .col-r .col-con .news-info span:before { position: absolute; z-index: 1; left: -20px; top: 1px; content: ""; width: 18px; height: 18px; background-size: 18px 18px; background-repeat: no-repeat; }
.col .col-r .col-con .news-info span:nth-child(1):before {background-image: url(../images/shijian.svg);}
.col .col-r .col-con .news-info span:nth-child(2):before {background-image: url(../images/laiyuan.svg);}
.col .col-r .col-con .news-info span:nth-child(3):before {background-image: url(../images/yuedu.svg);}
.col .col-r .col-con .news-con{padding: 30px 0 30px;}
.col .col-r .col-con .news-con p,.col .col-r .col-con .news-con li{line-height:30px;color: #333;font-size: 16px;}
.col .col-r .col-con .news-con h1{font-size:20px;padding-bottom:15px;padding-top: 15px;color: #076ce0}
.col .col-r .col-con .news-con h2{font-size:20px;padding-bottom:15px;padding-top: 15px;color: #076ce0}
.col .col-r .col-con .news-con h3{font-size:20px;padding-bottom:15px;padding-top: 15px;color: #076ce0}
.col .col-r .col-con .news-con h4{font-size:18px;padding-bottom:10px;padding-top: 10px;color: #333333}
.col .col-r .col-con .news-con img{max-width:100%;}
.col .col-r .col-con .news-tags { color: #999999; padding-bottom: 20px; }
.col .col-r .col-con .news-tags a { line-height: 20px; display: inline-block; color: #797979; background: #ffffff; box-shadow: 1px 2px 8px 0px rgb(7 108 224 / 20%); padding: 4px 12px; margin: 5px; border-radius: 20px; transition: all .5s; }
.col .col-r .col-con .news-tips { color: #999999; padding-bottom: 20px; }
.col .col-r .col-con .news-sx{padding: 30px 0;color:#333;border-top: 1px solid #eee;display: flex;flex-wrap: wrap;-webkit-box-pack: justify; -webkit-justify-content: space-between; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center;}
.about-lx{background-color:#FFFFFF;background-image: url(/static/upload/image/20260325/1774428430179240.jpg);background-repeat: no-repeat;background-size:cover;background-position: right bottom;}
.about-fw{background-color:#FFFFFF;background-image: url(/skin/images/fwbj2.jpg);background-repeat: no-repeat;background-position: right bottom;}